#june-banner {
  font-size: 16px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 1em auto;
  max-width: 1350px;
  width: 100%;
  overflow: visible;
}
#june-banner:not(.lazy-bg){
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
      url("../images/banner/back@2x.jpg") 2x);

}
#june-banner .main {
  bottom: 0;
}

#june-banner .banner-inner {
  gap: 6em;
}

#june-banner .main-ph {
  width: 29em;
}

#june-banner .button {
  width: 9em;
  height: 2em;
  margin-top: 1em;
  border-radius: 1em;
  font-size: 1em;
  background-color: #ffe50b;
}

@media screen and (max-width: 1350px) {
  #june-banner {
    max-width: 100%;
    width: 93%;
  }
}

@media screen and (max-width: 991px) {
  #june-banner img {
    max-width: 100%;
  }

  #june-banner .banner-inner {
    gap: 2em;
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  #june-banner .banner-inner {
    flex-direction: column;
    padding: 5% 0;
    gap: 0;
    width: 100%;
  }

  #june-banner .banner-cta,
  #june-banner .banner-main {
    width: 100%;
  }
}

@media screen and (max-width: 567px) {
  #june-banner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #june-banner:not(.lazy-bg){
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
        url("../images/banner/back-m@2x.jpg") 2x);
  }

  #june-banner .banner-inner {
    padding-top: 0;
    padding-bottom: 10%;
  }

  #june-banner .main {
    width: 88%;
  }

  #june-banner .banner-main {
    margin-top: -7%;
  }

  #june-banner .button {
    font-size: 1.2em;
  }

  #june-banner .mobile {
    width: 38%;
    bottom: -3%;
    left: -5%;
    z-index: 9;
  }
}